RubyGems Navigation menu

darksky_weather-api 0.2.2

Simple wrapper around the DarkSky Weather API

版本列表:

  1. 0.2.2 - December 02, 2019 (12.0 KB)
  2. 0.2.1 - October 22, 2019 (12.0 KB)
  3. 0.2.0 - October 21, 2019 (11.5 KB)
  4. 0.1.2 - September 20, 2019 (10.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (3):

  • bundler ~> 1.17
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    Pushed by:

    作者:

    • Lojistic Dev Team

    SHA 256 checksum:

    f19d1fad3a549fed8029408ac7e21d464d748a99df3bc321c991b37ae6e81fb5

    下载总次数 4,734

    这个版本 3,111

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: